.loader-first {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100vh;
    z-index: 999999999999;
    background: #000000;
}

.loader-first.hide {
    opacity: 0;
    visibility: hidden;
    transition: 0.25s;
}

.loader-first.remove {
    display: none;
}

.alert-warnning {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 99999999999;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100%;
    font-size: 20px;
    text-transform: uppercase;
    text-align: center;
    line-height: 1.5em;
    font-weight: 500;
    color: #fff;
    background: #000;
    overflow: hidden;
}

.alert-warnning p {
    position: absolute;
    left: 50%;
    top: 50%;
    font-size: 18px;
    transform: translate(-50%, -50%);
}

.header__btns .primary-btn.openFormPopup {
    flex-shrink: 0;
    min-width: max-content;
}

.header__btns .primary-btn.openFormPopup .txt {
    white-space: nowrap;
}
